export interface Session {
	id: Buffer
	createdAt: Date
	validUntil: Date
	userId: Buffer
}

export interface CreateSessionData extends Omit<Session, 'id' | 'createdAt' | 'validUntil'> {
}

export interface LoginUserFormData {
	username: string;
	password: string;
}
