import { Uuid } from '@theoryofnekomata/uuid-buffer';
import { UserService, UserServiceImpl } from '../src/modules/user'

const main = async () => {
	const userService: UserService = new UserServiceImpl()
	const newUser = await userService.create({
		username: 'username',
		password: 'password',
	})

	console.log(Uuid.from(newUser.id).toString());
}

void main()
