import {ServerInstance} from '../../packages/fastify-utils-theoryofnekomata';
import {AuthController, AuthControllerImpl} from './Auth.controller';

export const addRoutes = (server: ServerInstance) => {
  const authController: AuthController = new AuthControllerImpl()

  server.route({
    method: 'POST',
    url: '/api/auth/log-in',
    handler: authController.logIn,
  });

  server.route({
    method: 'POST',
    url: '/api/auth/log-out',
    handler: authController.logOut,
  });
}
