export interface User {
	id: Buffer
	username: string
	password: string
}

export interface CreateUserData extends Omit<User, 'id'> {
}

export interface PublicUser extends Omit<User, 'password'> {
}

export interface RegisterUserFormData extends Pick<User, 'username'> {
	newPassword: string;
	confirmNewPassword: string;
}
