import {ServerInstance} from '../../packages/fastify-utils-theoryofnekomata';
import {UserControllerImpl, UserController} from './User.controller';

export const addRoutes = (server: ServerInstance) => {
  const userController: UserController = new UserControllerImpl()
  server.route({
    method: 'POST',
    url: '/api/users/register',
    handler: userController.register,
  });
}
